import os
from django.conf import settings
from django.core.files.storage import FileSystemStorage

# Кастомное хранилище для загрузки изображений в /static/upload_image
static_storage = FileSystemStorage(
    location=os.path.join(settings.BASE_DIR, 'static', 'upload_image'),
    base_url='/static/upload_image/'
)
